## python-guess-language 0.5.2

=== debian/changelog ===
python-guess-language (0.5.2-4) unstable; urgency=medium

  * Remove python2 library (Closes: #845047)
  * Bumped Standards-Version to 3.9.8 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 17 Dec 2016 14:00:39 +0100

python-guess-language (0.5.2-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add python2 package (Closes: #791874).

  [ Tomasz Buchert ]
  * Updates to debian/* files

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Jul 2015 14:15:47 +0200

python-guess-language (0.5.2-2) unstable; urgency=medium

  * Change arch. from 'any' to 'all'

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 27 Apr 2015 13:49:42 +0200

python-guess-language (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * Fix git URL

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 18 Apr 2015 15:07:38 +0200

python-guess-language (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #778992)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 23 Feb 2015 18:03:19 +0100
