=== debian/control ===
Source: python-guess-language
Section: python
Priority: extra
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/spirit/guess_language
Vcs-Git: git://anonscm.debian.org/collab-maint/python-guess-language.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-guess-language.git

Package: python3-guess-language
Architecture: all
Recommends: python3-enchant
Depends: ${misc:Depends}, ${python3:Depends}
Description: library to detect the natural language of a text (Python 3 version)
 guess_language is a Python library to guess the natural language
 that a given text is written it. To achieve this, it uses models
 precomputed for each language and, optionally, spellchecking of
 words via pyenchant library.
 .
 This package installs the library for Python 3.
