=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.bz2/python-guess-language-$1\.tar\.bz2/ \
  https://bitbucket.org/spirit/guess_language/downloads .*/(\d\S*)\.tar\.bz2
